#!/bin/bash
#run alignment script

#loop through samples
cat sampleInfo | while read read1 read2 timepoint treatment sampleID;
do
#change into sample directory
cd /scratch/cmp1g20/Neuroblastoma_RNAseq/01.RawData/"$sampleID"
#copy alignment script
cp /scratch/cmp1g20/Neuroblastoma_RNAseq/STAR_align_and_count.sh .
#submit alignment script 
sbatch ./STAR_align_and_count.sh
cd ../../
done
